Cubase VST 5.0 | Mac OS X 10.3.2 ?

Dieses Thema im Forum "Musik, Audio, Podcasting" wurde erstellt von Pansen, 03.01.2004.

  1. Pansen

    Pansen Thread Starter Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    Mitglied seit:
    03.01.2004
    cubase unter 10.3

    Hat jemand schon mal Cubase VST 5.0 unter 10.3 zum laufen bekommen ? Die installation funktioniert ,das Programm wird von Classic leider nicht unterstützt. Was kann ich tun(außer das Ding aus dem Fenster zu schmeißen) ?
     
  2. teha

    teha Mitglied

    Beiträge:
    19
    Zustimmungen:
    0
    Mitglied seit:
    10.11.2003
    Du kannst nur auf Cubase SL oder SX updaten. Cubase VST läuft nur unter MacOS 8.x oder 9.x.

    Grüsse, teha
     

Diese Seite empfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.